Build(deps): Bump i18n from 1.8.9 to 1.8.10 (#12576)

Build(deps): Bump i18n from 1.8.9 to 1.8.10 (#12576)

Bumps i18n from 1.8.9 to 1.8.10.

Signed-off-by: dependabot[bot] support@github.com

Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

diff --git a/Gemfile.lock b/Gemfile.lock
index 95c5cc9..5767a0d 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -161,7 +161,7 @@ GEM
     hkdf (0.3.0)
     htmlentities (4.3.4)
     http_accept_language (2.1.1)
-    i18n (1.8.9)
+    i18n (1.8.10)
       concurrent-ruby (~> 1.0)
     image_size (1.5.0)
     in_threads (1.5.4)

GitHub sha: 7cf42cd8

This commit appears in #12576 which was approved by CvX. It was merged by CvX.